/* tslint:disable:no-unused-variable */
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { IntegratedSearchDialogComponent } from './integrated-search.dialog.component';

describe('IntegratedSearchDialogComponent', () => {
  let component: IntegratedSearchDialogComponent;
  let fixture: ComponentFixture<IntegratedSearchDialogComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [IntegratedSearchDialogComponent]
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(IntegratedSearchDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
